<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
	<Script file="maff.lua"/>

	<Frame name="maffFrame" toplevel="TRUE" frameStrata="TOOLTIP" hidden="true" enableMouse="true">
		<Size>
			<AbsDimension x="128" y="128"/>
		</Size>
		<Anchors>
			<Anchor point="CENTER"/>
		</Anchors>
		<Backdrop bgFile="Interface\ChatFrame\ChatFrameBackground" edgeFile="Interface\Buttons\UI-SliderBar-Border" tile="true">
			<BackgroundInsets>
				<AbsInset left="3" right="3" top="6" bottom="6" />
			</BackgroundInsets>
			<TileSize>
				<AbsValue val="16" />
			</TileSize>
			<EdgeSize>
				<AbsValue val="9" />
			</EdgeSize>
		</Backdrop>
		<Layers>
			<Layer level="TOOLTIP">
				<FontString name="maffLabel" inherits="MasterFont" font="Fonts\FRIZQT__.TTF" outline="THICK">
					<FontHeight>
						<AbsValue val="24"/>
					</FontHeight>
					<Color r="1.0" g="1.0" b="1.0"/>
					<Anchors>
						<Anchor point="CENTER" relativeTo="UIParent"/>
					</Anchors>
				</FontString>

				<FontString name="maffTip1" inherits="MasterFont" font="Fonts\FZLBJW.TTF" outline="THICK" text="点击鼠标用MoveAnything移动这个框架">
					<FontHeight>
						<AbsValue val="12"/>
					</FontHeight>
					<Color r="0.82" g="0.82" b="0.82"/>
					<Anchors>
						<Anchor point="TOP" relativeTo="maffLabel" relativePoint="BOTTOM"/>
					</Anchors>
				</FontString>
				<FontString name="maffTip2" inherits="MasterFont" font="Fonts\FZLBJW.TTF" outline="THICK" text="Shift+鼠标点击取消移动这个框架">
					<FontHeight>
						<AbsValue val="12"/>
					</FontHeight>
					<Color r="0.82" g="0.82" b="0.82"/>
					<Anchors>
						<Anchor point="TOP" relativeTo="maffTip1" relativePoint="BOTTOM"/>
					</Anchors>
				</FontString>
			</Layer>
		</Layers>
		<Scripts>
			<OnLoad>
				maff.OnLoad()
				this:SetBackdropColor(1,1,1,.25)
				this:SetBackdropBorderColor(1,.82,0,1)
			</OnLoad>
			<OnUpdate>
				maff.OnUpdate()
			</OnUpdate>
			<OnMouseUp>
				maff.OnClick()
			</OnMouseUp>
		</Scripts>
	</Frame>
</Ui>
